AutoView news

General news and announcements

DiscussionStarted byRepliesLast post
Edinburgh MoodleMoot 2014 Picture of Tim Williams Tim Williams 0 Wed, 26 Mar 2014, 10:32 PM
AutoTrain Modules tested with Moodle 2.6 Picture of Tim Williams Tim Williams 0 Sat, 8 Mar 2014, 9:06 PM
AutoView module version 2013101102 released Picture of Tim Williams Tim Williams 0 Fri, 11 Oct 2013, 10:45 PM
AutoView version 2012100901 and Lecture Capture Live 1.09 released Picture of Tim Williams Tim Williams 0 Wed, 10 Oct 2012, 12:20 AM
PyCon 2012 Picture of Tim Williams Tim Williams 0 Fri, 28 Sep 2012, 4:43 PM
AutoView 2011101702 module available Picture of Tim Williams Tim Williams 0 Wed, 16 May 2012, 10:29 PM
The PyCon videos have moved Picture of Tim Williams Tim Williams 0 Wed, 26 Oct 2011, 4:01 PM
AutoView for Moodle 1.9.x and 2.x version 2011101701 and Lecture Capture Live 1.08 now available Picture of Tim Williams Tim Williams 0 Mon, 17 Oct 2011, 2:55 PM
PYCON UK 2011 - Live Video Feeds Picture of Tim Williams Tim Williams 0 Fri, 23 Sep 2011, 4:36 PM
AutoView for Moodle 1.9.x and 2.x version 2011092101 now available Picture of Tim Williams Tim Williams 0 Wed, 21 Sep 2011, 2:50 PM
AutoView for Moodle 1.9.x and 2.x version 2011072501 now available Picture of Tim Williams Tim Williams 0 Mon, 25 Jul 2011, 5:11 PM
AutoView for Moodle 1.9.x and 2.x version 2011061301 now available Picture of Tim Williams Tim Williams 0 Mon, 13 Jun 2011, 4:58 PM
Moodle 2.x Preview version released Picture of Tim Williams Tim Williams 0 Fri, 20 May 2011, 5:42 PM
AutoView for Moodle 2011051101 and Lecture Capture Live 1.07 now available Picture of Tim Williams Tim Williams 0 Wed, 11 May 2011, 1:54 PM
AutoView module 2011042101 now available Picture of Tim Williams Tim Williams 0 Thu, 21 Apr 2011, 5:52 PM
Meet us at the UK MoodleMoot 2011 Picture of Tim Williams Tim Williams 0 Mon, 18 Apr 2011, 7:22 PM
AutoView Lecture Capture Live 1.06 now available Picture of Tim Williams Tim Williams 0 Thu, 7 Apr 2011, 5:09 PM
Hotmail email addresses again Picture of Tim Williams Tim Williams 0 Mon, 4 Apr 2011, 11:34 AM
AutoView for Moodle 2011033101 now available Picture of Tim Williams Tim Williams 0 Thu, 31 Mar 2011, 1:54 PM
Hotmail email address Picture of Tim Williams Tim Williams 0 Tue, 29 Mar 2011, 5:50 PM
AutoView Presentation Converter now available Picture of Tim Williams Tim Williams 0 Wed, 2 Mar 2011, 3:13 PM
AutoView for Moodle 2011020801 now available Picture of Tim Williams Tim Williams 0 Tue, 8 Feb 2011, 3:44 PM
AutoView Lecture Capture Live 1.05 now available Picture of Tim Williams Tim Williams 0 Thu, 27 Jan 2011, 4:02 PM
AutoView Exporter now available Picture of Tim Williams Tim Williams 0 Tue, 7 Dec 2010, 4:15 PM
AutoView Module 2010112201 and Lecture Capture Live 1.04 released Picture of Tim Williams Tim Williams 0 Mon, 22 Nov 2010, 6:13 PM
AutoTrain at the WM-ICT Conference Picture of Tim Williams Tim Williams 0 Fri, 12 Nov 2010, 1:43 PM
Hosted document conversion service now available Picture of Tim Williams Tim Williams 0 Wed, 20 Oct 2010, 5:32 PM
AutoView modiule 2010100802 released Picture of Tim Williams Tim Williams 0 Wed, 13 Oct 2010, 5:19 PM
Lecture Capture Live 1.03 Picture of Tim Williams Tim Williams 0 Fri, 27 Aug 2010, 1:22 PM
AutoView Module 2010082301 and Lecture Capture Live 1.02 released Picture of Tim Williams Tim Williams 0 Mon, 23 Aug 2010, 3:02 PM
AutoView Module 2010072301 and Lecture Capture Live 1.01 released Picture of Tim Williams Tim Williams 0 Fri, 23 Jul 2010, 6:08 PM
AutoView Lecture Capture Live available for Purchase Picture of Tim Williams Tim Williams 0 Tue, 22 Jun 2010, 2:03 PM
AutoView Module 2010042801 and AutoView Live 0.95 preview now available Picture of Tim Williams Tim Williams 0 Wed, 28 Apr 2010, 3:44 PM
UKUUG Red5 Streaming Talk Picture of Tim Williams Tim Williams 0 Fri, 26 Mar 2010, 2:45 PM
AutoView module 2010012702 and Live Capture/Lecture Plugin version 0.94 released Picture of Tim Williams Tim Williams 0 Wed, 27 Jan 2010, 3:51 PM
AutoView module 2009121801 bugfix release Picture of Tim Williams Tim Williams 0 Fri, 18 Dec 2009, 3:02 PM
AutoView Module 2009121101 and AutoView Live 0.93 now released Picture of Tim Williams Tim Williams 0 Fri, 11 Dec 2009, 3:33 PM
Live Capture and Lecture plugin Demo Picture of Tim Williams Tim Williams 0 Tue, 24 Nov 2009, 3:47 PM
AutoView Module 2009110401 now available Picture of Tim Williams Tim Williams 0 Wed, 4 Nov 2009, 4:10 PM
AutoView Module 2009100102 released Picture of Tim Williams Tim Williams 0 Fri, 2 Oct 2009, 11:44 AM
AutoView module 2009082601 now ready for download Picture of Tim Williams Tim Williams 0 Wed, 26 Aug 2009, 5:54 PM
AutoView Module 2009040101 now available for download Picture of Tim Williams Tim Williams 0 Wed, 1 Apr 2009, 5:21 PM
Birmingham Linux User Group Webcast Picture of Tim Williams Tim Williams 0 Wed, 18 Feb 2009, 3:28 PM
Portugese translations added to AutoView Picture of Tim Williams Tim Williams 0 Fri, 19 Dec 2008, 3:30 PM
AutoView version 2008103101 available for download Picture of Tim Williams Tim Williams 0 Fri, 31 Oct 2008, 3:15 PM
AutoView version 2008100601 available for download Picture of Tim Williams Tim Williams 0 Mon, 6 Oct 2008, 4:46 PM
AutoView version 2008081501 available for download Picture of Tim Williams Tim Williams 0 Fri, 15 Aug 2008, 11:13 AM
AutoView version 2008080401 available for download Picture of Tim Williams Tim Williams 0 Mon, 4 Aug 2008, 2:23 PM
AutoView Module 2008061901 now available for download Picture of Tim Williams Tim Williams 0 Thu, 19 Jun 2008, 3:39 PM
AutoView Module 2008060902 now available for download Picture of Tim Williams Tim Williams 0 Mon, 9 Jun 2008, 3:49 PM
Screencast Demo Updates Picture of Tim Williams Tim Williams 0 Tue, 29 Apr 2008, 3:32 PM
Bug tracker & bleeding edge downloads Picture of Tim Williams Tim Williams 0 Thu, 24 Apr 2008, 4:58 PM
AutoView version 2008042301 available for download Picture of Tim Williams Tim Williams 0 Wed, 23 Apr 2008, 6:25 PM
AutoView version 2008030601 available for download Picture of Tim Williams Tim Williams 0 Thu, 6 Mar 2008, 6:32 PM
AutoView Module version 2008022201 now available for download Picture of Tim Williams Tim Williams 0 Fri, 22 Feb 2008, 6:28 PM
Module version 2008012101 now available Picture of Tim Williams Tim Williams 0 Fri, 22 Feb 2008, 6:27 PM
Module version 2007100101 now available Picture of Tim Williams Tim Williams 0 Mon, 1 Oct 2007, 10:37 AM
Module version 2007092001 with subtitle functions now available Picture of Tim Williams Tim Williams 0 Thu, 20 Sep 2007, 4:00 PM
Module version 2007090301 now available Picture of Tim Williams Tim Williams 0 Mon, 3 Sep 2007, 3:04 PM
Module Version 2007072301 now available Picture of Tim Williams Tim Williams 0 Mon, 23 Jul 2007, 6:27 PM
Next Pre-Release version available Picture of Tim Williams Tim Williams 0 Tue, 26 Jun 2007, 3:22 PM
AutoView Website launced Picture of Tim Williams Tim Williams 0 Thu, 21 Jun 2007, 11:18 AM